Page MenuHomePhabricator

Turn off: A/B test to test relaxing the retrieval query filter
Closed, ResolvedPublic

Description

Let's use this ticket to turn off the test that should start the week of Oct 16, 2017 and run for a week.

Event Timeline

debt created this task.Oct 11 2017, 3:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 11 2017, 3:28 PM
debt added a comment.Oct 17 2017, 5:21 PM

This will happen next week, after the test is completed.

Change 386381 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/WikimediaEvents@wmf/1.31.0-wmf.4] [cirrus] Turn off recall A/B test on enwiki

https://gerrit.wikimedia.org/r/386381

Change 386380 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/WikimediaEvents@wmf/1.31.0-wmf.5] [cirrus] Turn off recall A/B test on enwiki

https://gerrit.wikimedia.org/r/386380

Change 386378 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/WikimediaEvents@master] [cirrus] Turn off recall A/B test on enwiki

https://gerrit.wikimedia.org/r/386378

Change 386381 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@wmf/1.31.0-wmf.4] [cirrus] Turn off recall A/B test on enwiki

https://gerrit.wikimedia.org/r/386381

Change 386380 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@wmf/1.31.0-wmf.5] [cirrus] Turn off recall A/B test on enwiki

https://gerrit.wikimedia.org/r/386380

Mentioned in SAL (#wikimedia-operations) [2017-10-25T14:36:13Z] <mattflaschen@tin> Synchronized php-1.31.0-wmf.4/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: T177956: [cirrus] Turn off recall A/B test on enwiki (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2017-10-25T14:37:41Z] <mattflaschen@tin> Synchronized php-1.31.0-wmf.5/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: T177956: [cirrus] Turn off recall A/B test on enwiki (duration: 00m 49s)

Change 386378 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@master] [cirrus] Turn off recall A/B test on enwiki

https://gerrit.wikimedia.org/r/386378

debt closed this task as Resolved.Oct 26 2017, 3:49 PM